.flags-styled {
	display: none;
}

.fx-app-frame {
    margin-top: 30px;
    border: 2px solid #5bace4;
    border-radius: 10px;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; 
    height: auto; 
}

.fx-app-frame-without-border {
	border: 0;
}

.fx-app-send-button p input {
    border: 3px solid rgba(75, 178, 251, 0.5);
    border-radius: 10px;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; 
    height: auto; 
    color: #FBBA00;
    font-size: 32px;
}

.fx-app-header {
    margin-left: 20px;
	font-size: 26px;
}

.fx-app-button {
    display: flex; 
    min-width: 500px;
    justify-content: center; 
    align-items: center; 
    height: 100px; 
    width: 60%;
    border-radius: 20px;
    background-color: black;
    color: white;
    margin: 0 auto;
    cursor: pointer;
    border: 3px solid rgba(75, 178, 251);
    padding: 20px;
	font-size: 16px;
}

.fx-app-form-group {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
	margin-top: 30px;
}

.fx-app-label {
    width: 160px; 
    flex-shrink: 0;
    display: inline-block;
}

.fx-app-inner-label {
    flex-grow: 1;
}

.fx-app-inner-label span select{
	height: 33px;
	width: 327px;
}
.fx-app-label-bright {
    width: 70%;
}

@media (max-width: 800px) {
    .fx-app-label-bright {
        width: 95%;
    }
    
    .fx-app-frame {
        padding: 0;
    }
    
    .fx-app-button {
        min-width: 200px;
        width: 95%; 
    }
    
    .fx-app-form-group {
        display: block; 
    }

    .fx-app-label,
    .fx-app-inner-label {
        width: auto; 
        display: block;    
        padding: 2px;
    }
    
    .fx-app-inner-label span input {
        width: 90%;
    }
    
    .fx-app-label p {
        padding: 0!important;
    }
    
    .fx-app-send-button p input {
        font-size: 18px;
    }
}

.fx-app-sendbutton {
    visibility: hidden;
}

.stellen-outer {
  display: block;
  background: black; /*rgb(255, 212, 83);*/  
}

.stellen-upper-box {  
  background: transparent;
  background-image: url(/wp-content/uploads/stellen/stellen_background.jpg);
  no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.stellen-spacer {
  padding-top: 0;
  padding-bottom: 0;
  min-height: 50px;
  
}
.stellen-inner {
  margin-left: 100px;
  padding-left: 20px;
  border-left: 4px solid #5bace4;
  color: white;
}
.stellen-inner h1 {
  line-height: 30px;
  margin-bottom: 8px;
}

.stellen-links {
  margin-top: 20px;
  margin-left: 100px;
}

.fx-button {
  width: 300px;  
  margin-left: 100px;
  display: block;
}  

.fx-button p {
  margin: 0;
  padding: 0!important;
  height: 100%;
}

.fx-button p input {
	font-size: 18px;
	background-color: transparent;
	border: 0;
	color: white;
}


@media (max-width: 800px) {
  .stellen-inner {
    margin-left: 5px;    
  }
  .fx-button {
    margin: 0 auto!important;
  }
  .stellen-links {
  margin-top: 10px;
  margin-left: 1px;
  } 
}
